Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 Re : Matériel » Driver X1950pro » 18-05-2010 13:03:21

Bonjour,

J'ai téléchargé les drivers sur le site d'Ati et j'utiliser la commande (en root) :

[c]./ati-driver-installer-9-3-x86.x86_64.run --buildpkg Debian/tesing[/c]

Mais il semble que ce driver soit trop ancien et incompatible avec un kernerl supérieur au 2.6.29 (d'après la doc d'ubuntu-fr.org). Je pense qu'il faudra me contenter de radeon.

Merci pour l'aide néanmoins !

#2 Matériel » Driver X1950pro » 17-05-2010 16:06:09

Gongon
Réponses : 4
Bonjour,

J'ai une carte ati radeon X1950pro et je cherche à utiliser l'accélération 3D. J'utilise pour le moment le driver libre radeon mais les performances laissent à désirer :s

Je voudrais donc installer le driver proprio, la version la plus récente supportant ma carte est la catalyst 9.3.
J'ai essayé de créer un paquet pour ma distribution (Squeeze 64 bits) mais j'obtiens l'erreur suivante :

[c]make: *** [binary] Error 9
dpkg-buildpackage: error: debian/rules binary gave error exit status 2[/c]

Est-ce possible d'installer ce driver sur ma config ou bien est-il trop vieux et incompatible avec les versions récentes du kernel et Xorg ?

Ma config :
Debian Squeeze
kernel : 2.6.32-3-amd64

#3 Multimédia » [Résolu] Flashplayer 64 bits + son » 24-04-2010 17:29:42

Gongon
Réponses : 0
Salut,

J'ai installé Debian 64 bits sur un nouveau PC et j'ai un problème avec le son du plugin flash.

La version de flash que j'ai installée n'est pas celle des dépôts (le flashplugin-nonfree ne fonctionne pas) mais une version téléchargée sur le site d'adobe (c'est un fichier libflashplayer.so).

Lorsque j'essaie de lire une vidéo en flash, j'obtiens le message en console :

ALSA lib pcm_dmix.c:1010:(snd_pcm_dmix_open) unable to open slave


Je précise que la vidéo fonctionne.
Une idée ?

EDIT : en fait ça n'a pas l'air de venir de flash : j'ai essayé youtube en HTML 5 avec chromium et j'ai exactement le même problème avec ce message :

ALSA lib pcm_dmix.c:1010:(snd_pcm_dmix_open) unable to open slave
[7586:7679:8943249934:ERROR:media/audio/linux/alsa_output.cc(744)] Cannot open audio device (default): No such file or directory


EDIT : Problème résolu !

Le souci, c'était l'incompatibilité avec pulseaudio. Pour résoudre ce problème, il faut installer la librairie libflashsupport (qui n'est pas dans les dépôts). La doc est ici

#4 Re : Réseau » [Résolu] Désactiver ipv6 » 12-12-2009 19:37:59

J'avais suivi ce wiki mais sans succès...

#5 Réseau » [Résolu] Désactiver ipv6 » 12-12-2009 19:03:23

Gongon
Réponses : 5
Salut,

Le sujet a sûrement été traité un nombre incalculable de fois mais j'ai beau chercher, les seules méthodes que j'ai trouvé pour désactiver l'ipv6 sont obsolètes ou inefficaces.
Pour iceweasel, ça va puisqu'il y une option exprès mais pour le reste, j'aimerais bien désactiver complètement l'ipv6. Alors quelqu'un peut-il m'aider ?

Merci.

EDIT : Bah finalement, j'ai trouvé ici comment faire alors désolé pour le dérangement.

#6 Re : Multimédia » Son sous iceweasel [résolu] » 14-11-2009 09:53:09

Salut !

D'abord merci pour votre aide !
J'ai essayé d'installer le paquet fourni par Damien mais sans succès...
Alors, finalement, j'ai suivi un peu le lien donné par Martin et j'ai viré pulseaudio. Tout a l'air de marcher maintenant.

J'essaierai de réinstaller pulseaudio quand il n'y aura plus problème avec flashplugin-nonfree mais en attendant, ça marche bien comme ça !

Merci !

#7 Multimédia » Son sous iceweasel [résolu] » 11-11-2009 11:21:50

Gongon
Réponses : 4
Bonjour,

Le problème du son sous iceweasel a l'air assez courant et pourtant, je n'ai rien trouvé correspondant réellement à mon problème qui est le suivant :

Lorsqu'iceweasel utilise le son (lors d'une lecture en flash par exemple), je n'ai plus de son avec mes autres logiciels (banshee et mplayer en particulier).
Réciproquement, si j'utilise mplayer ou banshee, je n'ai plus de son sous iceweasel.

Le problème semble clairement venir d'iceweasel (enfin du plugin flash, j'entends) car je n'ai aucun problème pour avoir du son sous mplayer et banshee simultanément.

En résumé, il semble qu'il y ait deux ensembles qui ne peuvent pas renvoyer du son en même temps : d'un côté iceweasel et de l'autre tout le reste.

J'ai installé les adobe-flashplugin, flashplugin-nonfree, et flashplugin-nonfree-extrasound mais je m'y perds un peu dans tous ces plugins  tongue

Le problème peut-il venir de pulseaudio ? Dois-je le désinstaller pour ESD ?

Pied de page des forums

Propulsé par FluxBB